<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 07/15/23 14:21:07 by Eclipse SUMO netedit Version 1.8.0
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <input>
        <sumo-net-file value="D:\OMNeT_PP\omnetpp-5.6.2\samples\Myomnet\Thesis%20-%20Copy%20(3)\myroad.net.xml"/>
    </input>

    <output>
        <output-file value="D:\OMNeT_PP\omnetpp-5.6.2\samples\Myomnet\Thesis%20-%20Copy%20(3)\myroad.net.xml"/>
        <plain-output-prefix value="D:\OMNeT_PP\omnetpp-5.6.2\samples\Myomnet\Thesis%20-%20Copy%20(3)\myroad.sumocfg"/>
    </output>

    <processing>
        <geometry.min-radius.fix.railways value="false"/>
        <geometry.max-grade.fix value="false"/>
        <offset.disable-normalization value="true"/>
        <lefthand value="false"/>
    </processing>

    <junctions>
        <no-turnarounds value="true"/>
        <junctions.corner-detail value="5"/>
        <junctions.limit-turn-speed value="-1"/>
        <rectangular-lane-cut value="false"/>
    </junctions>

    <pedestrian>
        <walkingareas value="false"/>
    </pedestrian>

    <report>
        <aggregate-warnings value="5"/>
    </report>

</configuration>
-->

<edges version="1.6" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/edges_file.xsd">
    <edge id="1to2" from="1" to="2" priority="-1" numLanes="2" speed="100.00"/>
    <edge id="2to3" from="2" to="3" priority="-1" numLanes="2" speed="100.00"/>
</edges>
